/**********************************************************
// Block >> Home >> Top
**********************************************************/
.Block-Home-Top {
	padding: 0;
	text-align: center;
	}

.Block-Home-Top-Inner {
	margin: auto;
	width: 100%;
	max-width: 1300px;
	display: table;
	}

.Block-Home-Top-Left {
	width: 62%;
	display: table-cell;
	vertical-align: middle;
	}

.Block-Home-Top-Right {
	padding: 10px;
	width: 38%;
	display: table-cell;
	vertical-align: middle;
	}

.Block-Home-Top-Right img {
	margin: auto;
	display: block;
	}

.Block-Home-Top-Button {
	margin: 40px auto 0 auto;
	padding: 20px 10px;
	width: 100%;
	max-width: 380px;
	background: #62AE92;
	color: #FFF;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	}

.Block-Home-Top-Button:hover {
	background: #F49C92;
	color: #FFF;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Home-Top-Left {
		margin: auto;
		width: 100%;
		max-width: 500px;
		display: block;
		}

	.Block-Home-Top-Right {
		margin: auto;
		padding: 30px 10px;
		width: 100%;
		max-width: 500px;
		display: block;
		}
}
